Tryton - Issues

 

Issue8994

Title Improve user status bar
Priority feature Status resolved
Superseder Nosy List ced, pokoli, resteve, reviewbot, roundup-bot
Type feature request Components company, stock, tryton
Assigned To ced Keywords review
Reviews 256411002
View: 256411002

Created on 2020-01-15.17:21:43 by ced, last changed by pokoli.

Messages
msg55992 (view) Author: [hidden] (pokoli) (Tryton committer) (Tryton translator) Date: 2020-03-02.13:45:07
This is the correct url: https://discuss.tryton.org/t/how-to-see-current-employee-on-client-gtk-sao/2162 

P.S: Do not reopen an already resolved issue. Thanks
msg55990 (view) Author: [hidden] (resteve) Date: 2020-03-02.13:35:11
> From https://discuss.tryton.org/t/how-to-see-current-employee-on-client-gtk-sao/216

Oops! That page doesn’t exist or is private.
New changeset 6063c8c06a0f by Cédric Krier in branch 'default':
Improve user status bar
https://hg.tryton.org/tryton-env/rev/6063c8c06a0f
New changeset 945de712e858 by Cédric Krier in branch 'default':
Set client title at the end of header bar
https://hg.tryton.org/tryton/rev/945de712e858
New changeset bbc2443838bd by Cédric Krier in branch 'default':
Show warehouse in user status if not unique
https://hg.tryton.org/modules/stock/rev/bbc2443838bd
New changeset e1d3298a11d4 by Cédric Krier in branch 'default':
Do not show data in user status if unique
https://hg.tryton.org/modules/company/rev/e1d3298a11d4
review256411002 updated at https://codereview.tryton.org/256411002/#ps286551002
msg54880 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2020-01-15.17:21:43
From https://discuss.tryton.org/t/how-to-see-current-employee-on-client-gtk-sao/216

We should display only non unique value and put "Tryton" at the end.
History
Date User Action Args
2020-03-02 13:45:07pokolisetstatus: chatting -> resolved
nosy: + pokoli
messages: + msg55992
2020-03-02 13:35:11restevesetstatus: resolved -> chatting
nosy: + resteve
messages: + msg55990
2020-02-12 00:24:22roundup-botsetmessages: + msg55341
2020-02-12 00:24:16roundup-botsetmessages: + msg55340
2020-02-12 00:24:11roundup-botsetmessages: + msg55339
2020-02-12 00:24:07roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg55338
2020-01-15 17:24:25reviewbotsetnosy: + reviewbot
messages: + msg54881
2020-01-15 17:22:39cedsetstatus: in-progress -> testing
reviews: 256411002
keyword: + review
2020-01-15 17:21:43cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)